
/* PopUp specifico per i municipi */
.custom-popup .maplibregl-popup-content {
  background: none !important;
  box-shadow: none !important;
  border: none !important;
  padding: 0 !important;
}

.custom-popup .popup-content {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #000;  /* oppure bianco o altro colore leggibile */
  font-weight: bold;
  text-align: center;
}



/* PopUp specifico per i POI */
.popup-poi .maplibregl-popup-content {
  background: white;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  padding: 6px 5px;
  border: 1px solid #ccc;
}


.popup-poi .popup-content {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #333;
  font-weight: normal; /* NON in grassetto */
  text-align: center;
}